Subject: Re: why "git rebase" searching the duplicate patches in <upstream branch> rather than in <new base branch>?

From: Sergey Organov <[email-masked]>
Date: Tue, 20 Jul 2021 19:44:50 +0300

Junio C Hamano <[email-masked]> writes:

> Sergey Organov <[email-masked]> writes:
>

[...]

>
>> I don't actually like this.
>
> You do not have to ;-) because I was not suggesting to change any
> existing behaviour.  It was merely me thinking aloud, how I might
> do the feature if I were designing it from scratch now.

Yeah, I've noticed the absence of [PATCH] ;-) and was just thinking
aloud myself as well.

Thanks,
-- 
Sergey Organov